@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/iranyekanwebbold.eot');
    src: url('../fonts/eot/iranyekanwebbold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/iranyekanwebbold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/iranyekanwebbold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebbold.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/iranyekanweblight.eot');
    src: url('../fonts/eot/iranyekanweblight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/iranyekanweblight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/iranyekanweblight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanweblight.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/iranyekanwebregular.eot');
    src: url('../fonts/eot/iranyekanwebregular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/iranyekanwebregular.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/iranyekanwebregular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/iranyekanwebregular.ttf') format('truetype');
}

/* Latin fonts (Roboto) */

@font-face {
    font-family: roboto;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/robotobold.eot');
    src: url('../fonts/eot/robotobold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/robotobold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/robotobold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/robotobold.ttf') format('truetype');
}

@font-face {
    font-family: roboto;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/robotolight.eot');
    src: url('../fonts/eot/robotolight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/robotolight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/robotolight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/robotolight.ttf') format('truetype');
}

@font-face {
    font-family: roboto;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/robotoregular.eot');
    src: url('../fonts/eot/robotoregular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/robotoregular.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/robotoregular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/robotoregular.ttf') format('truetype');
}

body {
    font-family: iranyekan, roboto, Arial !important;
}

h1, h2, h3, h4, h5, h6, input, textarea {
    font-family: iranyekan, roboto, Arial !important;
}


#preload-wrapper {
    display: none;
}

.ok-fullscreen, .ok-dim {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.ok-dim {
    z-index: 50000000;
    opacity: 0.5;
    background: black;
}

.ok-fullscreen {
    z-index: 50000001;
    text-align: center;
}

.ok-fullscreen .ok-preloader {
    margin: auto;
    position: relative;
    top: 50%;
    transform: scale(0.5, 0.5) translateY(-50%);
}


.cs-bg-white {
    background-color: #fff;
}

#dl-link{
    margin-bottom: 20px;
}

.cs_result, #insta-form{
    border: 2px dashed;
    border-radius: 20px;
    padding: 30px;
}